 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/3908e0761ae2dff18854bc72f16b2918.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 418px;
}

.u-section-1 .u-group-1 {
  width: 900px;
  min-height: 380px;
  height: auto;
  margin: 19px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 33px 20px 0;
}

.u-section-1 .u-btn-1 {
  font-size: 3rem;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 760px;
  height: 261px;
  margin: 7px 63px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-group-1 {
    min-height: 356px;
    margin-bottom: 13px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-top: 13px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-right: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    min-height: 362px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-image-1 {
    height: 247px;
    margin-bottom: -113px;
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-1 .u-group-1 {
    min-height: 333px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 185px;
    margin-top: 55px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-1 .u-group-1 {
    min-height: 248px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 73px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    height: 116px;
    margin-top: 11px;
    margin-bottom: 0;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1467px;
}

.u-section-2 .u-group-1 {
  min-height: 119px;
  background-image: none;
  width: 901px;
  height: auto;
  margin: 10px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 25px;
  margin-bottom: 60px;
  height: auto;
  min-height: 723px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
}